为了账号安全,请及时绑定邮箱和手机立即绑定

正在回答

1 回答

你的tensorflow版本应该是2.0的吧

0 回复 有任何疑惑可以回复我~

举报

0/150
提交
取消
NLP基础+实战 让机器“写小说”
  • 参与学习       5286    人
  • 解答问题       8    个

阐述自然语言处理入门所需的基本开发原理,利用主流开发框架处理NLP问题

进入课程

tensorflow中没有examples

我要回答 关注问题
意见反馈 帮助中心 APP下载
官方微信